set CGO_ENABLED=0
set GO111MODULE=on
set GOOS=linux
set GIN_MODE=release

go build -o ../bin/chatserver   ../main/chatserver.go
go build -o ../bin/gateserver   ../main/gateserver.go
go build -o ../bin/httpserver   ../main/httpserver.go
go build -o ../bin/loginserver  ../main/loginserver.go
go build -o ../bin/slgserver    ../main/slgserver.go
